Subject: Fwd: 20887762 - fan seller - Inter vs Lazio - 31/03/2019 20:30 - reset password
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Fri, 29 Mar 2019 19:49:09 -0700 (MST)

Hi Valentina, 

Please call the buyer to confirm if they've received the tickets. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Friday, 29 March, 2019 22:54:39 
Subject: RE: 20887762 - fan seller - Inter vs Lazio - 31/03/2019 20:30 - reset password 

Hi Ashwinee, 

I have sent this to the buyer. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Friday 29 March 2019 22:26 
To: India Inbox <[email-masked]> 
Cc: Valentina Bonente <[email-masked]> 
Subject: 20887762 - fan seller - Inter vs Lazio - 31/03/2019 20:30 - reset password 

Hi Brian, 

The reset password link doesn't seem to be working for the buyer. 

The event is in 2 days, can you download and sent the proof of transfer to the buyer of the above TID please. 

Buyer's name: Luca Tonolli 

Buyer's email address: [ mailto:[email-masked] | [email-masked] ] 

Kind Regards, 

Ashwinee 

From: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Valentina Bonente" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 29 March, 2019 21:31:53 
Subject: Fwd: 20887762 - fan seller - Inter vs Lazio - 31/03/2019 20:30 - reset password 

Hi Val, 

This has been flagged. 

Kind Regards, 

Ash 

From: "Valentina Bonente" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 29 March, 2019 20:43:07 
Subject: 20887762 - fan seller - Inter vs Lazio - 31/03/2019 20:30 - reset password 

HI Ash, 

THis buyer is chasing tickets. I have filled EEC saying Old Method too. I think he tried but link was expired. 

Can you please forward this to the relevant department as event is in two days and we needto send him again proof of transfer tdt. 

THanks 

Valentina